EZ Vi does not work with DSi XL

Discussion in 'EZ-Flash' started by foofoo, Mar 18, 2010.

Mar 18, 2010

EZ Vi does not work with DSi XL by foofoo at 8:54 PM (1,297 Views / 0 Likes) 5 replies

  1. foofoo
    OP

    Newcomer foofoo Member

    Joined:
    Jun 24, 2006
    Messages:
    13
    Country:
    Just tried 2 titles with the last firmware , So Blonde and Spirit Tracks, none of them work.
    I hope the team can fix it.
     
  2. jelmew

    Member jelmew GBAtemp Regular

    Joined:
    Aug 28, 2009
    Messages:
    146
    Country:
    Netherlands
  3. foofoo
    OP

    Newcomer foofoo Member

    Joined:
    Jun 24, 2006
    Messages:
    13
    Country:
    It says that my hardware is 705 and don't need to update, maybe is because the cart came from my dsi??
     
  4. jelmew

    Member jelmew GBAtemp Regular

    Joined:
    Aug 28, 2009
    Messages:
    146
    Country:
    Netherlands
    Atleast try this update for the 705 revisions. what firmware version are you running btw?
     
  5. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Total misconception. >.>
    It's not the EZ Flash Vi doesn't work with the DSi XL. It's that the firmware (or kernal whatever) hasn't been updated to get pass the AP or that you need a newer version of the firmware.

    Edit: Well Mbmax proves me partially wrong. Still topic has a misconception since you say it boots fine.
     
  6. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    DSi 1.4 AP is fixed since a long time now.
    On 705 hardware we are waiting for v15 update to fix random freeze on DSi XL.

    For now firmware v14 is not able to run properly on DSi XL. [​IMG]
     

Share This Page